html, body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	font-size: 62.5%;
}

body {
	font-size: 13px;
	font-size: 1.3rem; /* =14px */
	font-family: 'ＭＳゴシック', arial, sans-serif;
	color: #595959;
	line-height: 1.6;
	background-repeat: repeat;
	background-color: #FFF;
}



/* IE 7 */
*:first-child+html body {
	font-size: 75%; /* IE */
	line-height: 1.9;
}


header h1 {
	width: 890px;
	clear: both;
	margin: 0px;
	height: 60px;
}

header h1 p {
	display: none;
}

header.home h1 {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
}

header h1 a {
	width: 890px;
	height: 60px;
	display: block;
	background-color: transparent;
	background-image: url(../images/title.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}


h2 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	font-weight: normal;
	height: 20px;
	font-size: 1.2em;
	background-color: #0BF;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
}

h3 {
	clear: both;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #06F;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	text-indent: 5px;
	height: 18px;
}
h4 {
	background-color: #F3F5F8;
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 0.6em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

a, a:link,
a:visited {
	/*color: #603A25;*/
	color: #2A7F82;
	text-decoration: none;
	outline: none;
}

a:hover, a:active {
	text-decoration: none;
}

img {
	border: 0;
	border: none;
}


a img{
	border:none;
}

a img:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}

/* HTML5 */
section, article, aside, hgroup, header, footer, figure {
	display: block;
}

/* Container
=================================================================*/
#header_container {
	width: 100%;
	height: 180px;
	background-image: url(../images/bg3333.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}

#header_container.home {
	height: 570px;	/*background:#ccc;*/
}
#header_container.home2 {
	height: 150px;	/*background:#ccc;*/
}

#main_container {
	width: 890px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 0px;
}
#form dl dt {
	float: left;
	width: 160px;
	margin-bottom: 10px;
}
#form dl dd {
	margin-bottom: 10px;
	float: left;
}

#main_container.home {
	margin:20px auto 20px auto;
}

body > #main_container {
	height: auto;
}

* html div#main_container {
	height: 100%;
}

/* Header
=================================================================*/
header {
	margin: 0 auto;
	padding: 0;
	width: 890px;
	height: 140px;
}

header.home {
	height: 570px;
}
header.home2 {
	height: 300px;
}

nav ul#mainmenu {
	height: 38px;
	float: left;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 22px;
	margin-left: auto;
	width: 890px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




nav ul#mainmenu li {
	margin: 0;
	width: 222px;
	height: 38px;
	float: left;
	display: block;
	list-style-type: none;
}

ul#mainmenu li p {
	display: none;
}

ul#mainmenu li.top {
	width: 222px;
	height: 38px;
	background-position:0 -38px;
	background-image: url(../images/btn/top.png);
}

ul#mainmenu li.top a,
ul#mainmenu li.top a:link,
ul#mainmenu li.top a:visited {
	width: 222px;
	height: 38px;
	display:block;
	background-image: url(../images/btn/top.png);
}
ul#mainmenu li.work {
	width: 223px;
	height: 38px;
	background-position:0 -38px;
	background-image: url(../images/btn/work.png);
}

ul#mainmenu li.work a,
ul#mainmenu li.work a:link,
ul#mainmenu li.work a:visited {
	width: 223px;
	height: 38px;
	display:block;
	background-image: url(../images/btn/work.png);
}


ul#mainmenu li.price {
	width: 223px;
	height: 38px;
	background-position:0 -38px;
	background-image: url(../images/btn/price.png);
}
ul#mainmenu li.price a,
ul#mainmenu li.price a:link,
ul#mainmenu li.price a:visited {
	width: 223px;
	height: 38px;
	display:block;
	background-image: url(../images/btn/price.png);
}
ul#mainmenu li.guide {
	width: 222px;
	height: 38px;
	background-position:0 -38px;
	background-image: url(../images/btn/guide.png);
}
ul#mainmenu li.guide a,
ul#mainmenu li.guide a:link,
ul#mainmenu li.guide a:visited {
	width: 222px;
	height: 38px;
	display:block;
	background-image: url(../images/btn/guide.png);
}





/* Top page
=================================================================*/


#top_contents {
	font-size: 1.5rem;
	line-height: 1.7;
}
#topic01 {
	width: 270px;
	height: 530px;
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
}
#topic02 {
	height: 530px;
	width: 270px;
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
}
#topic03 {
	float: left;
	height: 530px;
	width: 270px;
	margin-bottom: 30px;
}
.btn a {
	color: #FFF;
	text-decoration: none;
	background-color: #06F;
	display: inline;
	font-size: 1.1em;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

.btn a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #00F;
	display: inline;
	font-size: 1.1em;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}

.space50 {
	height: 50px;
}
.space20 {
	height: 20px;
}

#top_contents h2 {
	margin: 0 0 10px 0;
}

ul#slideshow {
	margin: 0 0 30px 0;
	list-style-type: none;
}

/* Menu page
=================================================================*/
#main_contents.menu h2#menu {
	margin: 0 0 30px 0;
}



div#links dl a:hover {
	background: #ccc;
	cursor:pointer;
}

/* Cake page
=================================================================*/
#main_contents.menu h2 {
	padding: 0;
	font-size: 1.4rem;
	font-weight: bold;
	color: #603A25;
	text-shadow: 0 1px 0 #fff;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}

#main_contents.menu h3 {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 1.4rem;
	font-weight: bold;
	color: #603A25;
	text-shadow: 0 1px 0 #fff;
	clear: both;
}



#main_contents.menu table {
	width: 300px;
}

#main_contents.menu table th {
	padding: 0 0 0 10px;
	width: 160px;
	height: 30px;
	line-height: 30px;
	background: #F7F5D5;
	border-top: solid 1px #D1C8B9;
	border-bottom: solid 1px #D1C8B9;
	color: #776B00;
}

#main_contents.menu table.allergie th.title {
	padding: 0;
	width: 300px;
	background: #EFE8A8;
	/*background: #F4EDD7;*/
	text-align: center;
}



#main_contents.menu table td {
	padding: 0 0 0 10px;
	width: 140px;
	height: 30px;
	line-height: 30px;
	background: #FCFCF5;
	border-top: solid 1px #D1C8B9;
	border-bottom: solid 1px #D1C8B9;
}



#main_contents.menu table.allergie td {
	text-align: center;
	background: #FCFCF5;
	border-top: none;
}





/* Howto page
=================================================================*/


#main_contents.shop dl {
	margin: 0 0 20px 0;
	padding: 0 0 8px 0;
	border-bottom: dotted 1px #603A25;
	clear: both;
}

#main_contents.shop dl dt {
	margin: 0;
	padding: 3px 0 3px 5px;
	width: 100px;
	float: left;
	font-weight: bold;
}

#main_contents.shop dl dd {
	margin: 0 0 0 100px;
	padding: 3px 0 3px 15px;
	width: 450px;
	border-left: dotted 1px #603A25;
}

p.map {
	margin: 7px 0 0 0;
}

/* Contact Page
=================================================================*/
p.telephone {
	margin: 10px 0;
	font-size: 1.7rem;
	font-weight: bold;
}

p.caution {
	margin: 0 0 20px 0;
}

#main_contents.contact dl {
	margin: 20px 0 20px 0;
	width: 550px;
}

#main_contents.contact dt {
	padding: 0 0 5px 0;
	color: #333;
}

#main_contents.contact dd {
	padding: 0;
	width: 550px;
}

span.wpcf7-list-item {
	margin: 0;
	padding: 5px 0 0 0;
	display: block;
}

input[type="submit"] {
	padding: 5px 0;
	font-weight: normal;
	text-shadow: none;
}

#main_contents.contact dl span.necessary {
	padding: 0 0 0 5px;
	color: #BA0000;
	font-size: 1.2rem;
}

#main_contents.contact dl p.exampleText {
	margin: 5px 0px 0px;
	color: #888;
}

#main_contents.contact dl span.textSmallGray {
	margin: 0 0 0 7px;
}

.slct_box {
	width: 200px;
}
.txt_box1 {
	width: 400px;
}
.txt_box2 {
	width: 200px;
}

/* Sitemap page
=================================================================*/
ul#sitemap_list {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	width: 630px;
}

ul#sitemap_list li a {
	margin: 0 0 20px 0;
	padding: 0 0 0 7px;
	width: 540px;
	height: 25px;
	display: block;
	border-bottom: dotted 1px #999;
}

ul#sitemap_list li a:hover {
	color: #a40000;
	text-decoration: none;
}
#title_s {
	float: left;
}

ul#sitemap_list li ul.children {
	margin: 0 0 20px 40px;
	width: 500px;
}

ul#sitemap_list li ul.children li a {
	margin: 0 0 11px 0;
	padding: 0;
	width: 530px;
	display: block;
	border: none;
}

/* Footer
=================================================================*/
footer {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 185px;
	background-image: url(../images/bg_b.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

#footer_menu {
	width: 890px;
	height: 160px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 20;
	padding-left: 0;
	text-align: center;
}

#footer_menu ul li {
	float: left;
}

#footer_menu p {
	padding: 0;
	height: 22px;
	clear: both;
	text-align: center;
	font-size: 1.2rem;
	line-height: 23px;
	/*background: #ccf;*/
	color: #666;
	margin-top: 27px;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
}
ul#link_list {
	float: right;
	width: 500px;
	text-align: right;
	margin-top: 1px;
}

ul#link_list li {
	white-space: nowrap;	/* IE7 */
	list-style-type: none;
	padding-right: 10px;
}

ul#link_list li a {
	font-size: 0.9em;
	font-size: 0.8em\9;
	color: #333333;
	text-decoration: none;
}



ul#link_list li a:hover {
	text-decoration: none;
}

p.page_top {
	margin: 0;
	padding: 20px 0 0 0;
	clear: both;
	text-align: right;
}

.left {
	float: left;
}
.line {
	background-color: #CCC;
	height: 1px;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.clear {
	clear: both;
}


ul#common {
	padding: 10px 0;
	width: 630px;
	clear: both;
}

ul#common li {
	margin: 0 0 7px 0;
}

ul#common li.title {
	font-size: 1.4rem;
	font-weight: bold;
}

/*.clear_none {
	clear: none;
}

.red {
	color: #BA0000;
}

p {
	margin: 5px 0 6px 0;
	padding: 0;
}

dl#common {
	padding: 20px 0 0 0;
	width: 630px;
	clear: both;
}

dl#common dt {
	margin: 0 0 3px 0;
	font-size: 1.0em;
	font-weight: bold;
}

dl#common dd {
	margin: 0 0 10px 10px;
}
*/

.photo {
	position: relative;
	background: #fff;
	/*-moz-border-radius: 2px;
	border-radius: 2px;*/
	padding: 5px;
	margin: 0 auto;
	color: rgba(0,0,0, .8);
}

.photo.top {
	width: 890px;
	height: 230px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.photo.sub {
	width: 300px;
	height: 181px;
}

.photo:before, .photo:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
	behavior: url(http://www.azzurro-cafe.jp/wp-content/themes/azzurro-cafe/PIE-1.0beta4/PIE.htc);  /* ie */
}

.photo:after
{
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}
.list table {
	width: 100%;
	color: #FFF;
	background-color: #DDD;
}
.td_top {
	background-color: #333;
	padding: 10px;
}
.td_photo {
	background-color: #CCC;
	text-align: center;
}
.td_doc {
	color: #333;
	background-color: #FFF;
	padding: 10px;
}
.topdoc_waku {
	width: 350px;
}
.navy {
	color: #06F;
}
.font15 {
	font-size: 1.5em;
}
.partmenu {
	color: #FFFFFF;
	background-color: #0BF;
	text-align: center;
	padding: 5px;
	display: block;
	margin-bottom: 20px;
	font-size: 1.5em;
}

a:hover .partmenu {
	color: #FFFFFF;
	background-color: #09F;
	text-align: center;
	padding: 5px;
	display: block;
	margin-bottom: 20px;
	font-size: 1.5em;
}



.estatemenu a{
	height: 30px;
	width: 150px;
	background-color: #FFF;
	color: #000;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	float: left;
	margin-right: 20px;
	text-align: center;
	border: 1px solid #09F;
	padding-bottom: 2px;
	margin-bottom: 20px;
}

.estatemenu a:hover{
	height: 30px;
	width: 150px;
	background-color: #09F;
	color: #FFF;
	text-decoration: none;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	float: left;
	margin-right: 20px;
	text-align: center;
	border: 1px solid #00F;
	padding-bottom: 2px;
}
.form_Button3 {
	height: 30px;
	margin-right: 5px;
	float: left;
}
.form_Button4 {
	height: 30px;
	float: left;
}
.photopro_waku {
	border: 3px solid #CCC;
	margin-right: 20px;
	width: 200px;
}
.compdoc {
	float: left;
	width: 70%;
}
.ren_photo {
	float: left;
	height: 250px;
	width: 220px;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
	border: 1px solid #CCC;
}
.ren_photo img {
	margin-bottom: 10px;
}
.ren_photo_r img {
	margin-bottom: 10px;
}
.ren_photo_r {
	float: left;
	height: 250px;
	width: 220px;
	margin-bottom: 20px;
	text-align: center;
	border: 1px solid #CCC;
}
.font10 {
	font-size: 0.8em;
}
.inputwaku_free {
	color: #FFF;
	background-color: #390;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	font-size: 0.8em;
}
.inputwaku_must {
	font-size: 0.8em;
	color: #F00;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
}
#soudanform #form .sou_l {
	width: 200px;
	padding: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#soudanform #form .sou_m {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	width: 50px;
	font-size: 0.8em;
	color: #F00;
}

#soudanform #form .sou_r {
	padding: 10px;
	border: 1px solid #CCC;
}
.souname {
	font-size: 1.3em;
	margin-top: 10px;
	margin-bottom: 5px;
}

#soudanform #form .sou_lb {
	width: 200px;
	padding: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#soudanform #form .sou_mb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	width: 50px;
	font-size: 0.8em;
	color: #F00;
}

#soudanform #form .sou_rb {
	padding: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
